/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/***HEADER***/
body.material #header-secondary-outer #social li a i {
	font-size: 24px;
}
body #header-secondary-outer .nectar-center-text {
	max-width: 100%;
	text-align: right;
}
/***MENU***/
.sf-menu > li ul{
	padding: 0;
	width: 18.32em;
}
#top .sf-menu li ul li a{
	padding: 14px;
	border-bottom: 1px solid rgba(255,255,255,0.08);
}
.sf-menu li ul li .sf-sub-indicator{
	top: 14px;
}
body[data-header-color="custom"] #header-outer:not(.transparent) .sf-menu > li:not(.megamenu) li ul {
    margin-top: -1px;
}
.secondary-navigation .menu {
	position: relative;
	left: 33em;
}
/***HOME***/
.swiper-slide h2{
	text-shadow: 0 0 30px rgba(0,0,0,0.7);
}
.nectar-flip-box .flip-box-front .inner {
	padding: 10px;
}
/***SIDEBAR***/
.sidebar-nav ul li {
    list-style: none;
    margin-bottom: 10px;
}
.material .sidebar-nav .widget li a {
    background-color: #0F2D52;
    color: #FFF;
    display: block;
    padding: 15px 15px !important;
    transform: all .3s ease;
}
body.material .sidebar-nav .widget:not(.nectar_popular_posts_widget):not(.recent_posts_extra_widget) li a:hover {
    color: #FFF;
    opacity: 0.9;
}
/***FAQS***/
body div[data-style*="minimal"] .toggle h3 a {
    font-size: 18px;
}
/***FOOTER***/
body #footer-outer i{
	font-size: 28px;
}
#footer-outer .row{
	padding: 40px 0 !important;
}
#footer-outer .widget {
	margin-bottom: 0;
}
.slbadge {
	margin-top: 20px;
}
/***FORM***/
#footer-outer #footer-widgets .col .wpcf7-form p{
	padding-bottom: 0;
}
.wpcf7-text,
.wpcf7-textarea{
	background-color: #CECECE !important;
}
.wpcf7-submit{
	margin-top: 10px;
}